RSVN - Feature #547

Allow to browse though any revision
2011-07-17 23:14 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-07-24
Priority: Normal Due date: 2011-07-24
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Browsing Estimated time: 0.00 hour
Target version: RSVN v0.2

Description

Associated revisions

Revision 1285 - 2011-07-24 10:22 - Emilio Gonzalez Montaiha

#547

e Added revision based browsing.

History

#1 - 2011-07-24 00:09 - Emilio Gonzalez Montaia
- Status changed from New to In progress

- Start date set to 2011-07-24

#2 - 2011-07-24 10:22 - Emilio Gonzalez Montana
- Due date set to 2011-07-24
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
